PDA

View Full Version : Failed Launching URL Package 'XMP' version mismatch


theomniproject
22nd Jul 2005, 03:23 PM
ok... i have been playing beta 1 for ever ;) .:<OMNI>:. today i dled the new update and the full install. i ran the update and got the mismatch error... so i uninstalled utxmp and ran the full install... same problem :( why??? what can i do to fix this cause i so should be playing UTXMP right F#$$ing now :/ i was playing fine day before yesterday... please help :(

IndianPsycho
22nd Jul 2005, 04:09 PM
Do a search for XMP.u (or any other files you mismatch on) in your UT2004 folder, and make sure the only copy of the file is in UT2004/UTXMP. Delete anything outside of that.

Killinya
22nd Jul 2005, 04:14 PM
clear ur cache?